[인터돌™] 공부 해보자!! 열심히~~~

아마도
  classes12.jar : Oracle 8i
  ojdbc14.jar : Oracle 10g

에 포함된 JDBC 드라이버다. (오라클의 버전까지는 정확히 기억이 안나지만)
ojdbc14.jar 가 상위 버전이므로 이거 하나만 쓰면 된다.

이 글을 공유합시다

facebook twitter googleplus kakaoTalk kakaostory naver band

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

비밀글모드

  1. dele 2015.09.02 15:23

    감사합니다. 덕분에 힌트 얻어서 문제 해결했습니다.